{
  "id": "olivia_d472",
  "name": "Olivia Andersson",
  "handle": "olivia",
  "gender": "female",
  "description": "big girl, Emma Arletta, plus size model, long hair, influencer, body positivity",
  "tags": [
    "thicc_queen",
    "portrait photography",
    "contemporary dance",
    "body positive activism",
    "interior design",
    "coffee tasting",
    "thrifting"
  ],
  "avatar_url": "/media/olivia_d472/avatar.webp?t=1770107353",
  "banner_url": "/media/olivia_d472/banner.webp?t=1770107333",
  "videos": [
    "/media/olivia_d472/videos/01_smile_reveal.mp4?t=1770107388"
  ],
  "images": [
    "/media/olivia_d472/images/01_mid_mid_neutral.webp",
    "/media/olivia_d472/images/02_image.webp",
    "/media/olivia_d472/images/03_image.webp",
    "/media/olivia_d472/images/04_image.webp",
    "/media/olivia_d472/images/05_image.webp",
    "/media/olivia_d472/images/07_image.webp",
    "/media/olivia_d472/images/08_image.webp",
    "/media/olivia_d472/images/09_image.webp",
    "/media/olivia_d472/images/11_image.webp",
    "/media/olivia_d472/images/12_image.webp",
    "/media/olivia_d472/images/13_image.webp",
    "/media/olivia_d472/images/14_image.webp",
    "/media/olivia_d472/images/15_image.webp",
    "/media/olivia_d472/images/16_image.webp",
    "/media/olivia_d472/images/17_image.webp",
    "/media/olivia_d472/images/18_image.webp",
    "/media/olivia_d472/images/19_image.webp",
    "/media/olivia_d472/images/20_image.webp",
    "/media/olivia_d472/images/21_image.webp",
    "/media/olivia_d472/images/22_image.webp",
    "/media/olivia_d472/images/23_image.webp",
    "/media/olivia_d472/images/24_image.webp",
    "/media/olivia_d472/images/25_image.webp",
    "/media/olivia_d472/images/26_image.webp",
    "/media/olivia_d472/images/27_image.webp",
    "/media/olivia_d472/images/28_image.webp",
    "/media/olivia_d472/images/29_image.webp",
    "/media/olivia_d472/images/30_image.webp",
    "/media/olivia_d472/images/31_image.webp",
    "/media/olivia_d472/images/32_image.webp",
    "/media/olivia_d472/images/33_image.webp",
    "/media/olivia_d472/images/34_image.webp",
    "/media/olivia_d472/images/35_image.webp",
    "/media/olivia_d472/images/36_image.webp",
    "/media/olivia_d472/images/37_image.webp",
    "/media/olivia_d472/images/38_image.webp",
    "/media/olivia_d472/images/39_image.webp",
    "/media/olivia_d472/images/40_image.webp",
    "/media/olivia_d472/images/41_image.webp",
    "/media/olivia_d472/images/42_image.webp",
    "/media/olivia_d472/images/43_image.webp",
    "/media/olivia_d472/images/44_image.webp",
    "/media/olivia_d472/images/45_image.webp",
    "/media/olivia_d472/images/46_image.webp",
    "/media/olivia_d472/images/47_image.webp",
    "/media/olivia_d472/images/48_image.webp",
    "/media/olivia_d472/images/50_image.webp",
    "/media/olivia_d472/images/51_image.webp"
  ],
  "created_at": "2026-02-03T01:27:47.88081-07:00",
  "dir_name": "olivia_d472"
}